curl --request PATCH \
--url https://api.verial.ai/runs/{run_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "completed"
}
'{
"id": "2023-11-07T05:31:56Z",
"benchmark_id": "2023-11-07T05:31:56Z",
"status": "<string>",
"verdict": "<string>",
"score": 123,
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}Update run metadata.
curl --request PATCH \
--url https://api.verial.ai/runs/{run_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "completed"
}
'{
"id": "2023-11-07T05:31:56Z",
"benchmark_id": "2023-11-07T05:31:56Z",
"status": "<string>",
"verdict": "<string>",
"score": 123,
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}API key passed as a Bearer token.
Run ID
completed, canceled